Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: Authentication Bypas in BASE version 1.2.4 and prior
From: timmedin () gmail com
Date: Tue, 23 Jun 2009 20:54:31 -0600

These versions are also vulnerable.
1.1.4
1.1.3
1.1.2
1.1
1.0.2
1.0.1
1.0
0.9.9-RC1


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]